@charset "utf-8";
/*	-------------------------------------------------------------------------
	CSS for MIRA home pages 
	
	------------------------------------------------------------------------- */

/* 	=Layout
	------------------------------------------------------------------------- */
div#VC-pageBody {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/content-no-bg.gif) repeat-y scroll 0 0 #fff;
}
#VC-breadcrumbs {
	display:none;
}
div#VC-pageBody {
	background:#fff;
}
div#VC-mainContent {
	margin:0;
	width:772px;
}
div#VC-mainContent h1 {
	margin:0 0 1em 0;
	padding-top:0;
}
div#VC-banner {
	display:none;
}
div#VC-featureColumn {
	background:#fff;
	margin-left:0;
	padding:0;
	width:170px;
}
div.home-box {
	width: 256px;
	background-color: #ececec;
}
#col-3 {
	width: 253px;
}
div.home-box p {
	margin: 2em;
	color: #2b2b2b;
}
#col-3 .home-box-inner p {
	margin-top: 3.5em;
	margin-right: 2.5em;
	margin-bottom: 1em;
	margin-left: 2.5em;
}
#VC-mainContent #col-1 h2, #VC-mainContent #hm-news h2 {
	color: #FFF;
	Background: #f38108;
	padding-left: 25px;
}
#VC-mainContent #col-1 .home-box-inner p a, #VC-mainContent #hm-news .home-box-inner a {
	color: #0f8bc2;
	font-weight: normal;
}
.home-box-inner ul {
	padding-left: 1em;
	padding-top: 1em;
}
